<%@page import="mvc.Customer"%>

<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<fmt:setLocale value="${sessionScope.loc}"/>
<fmt:setBundle basename="resources.mvcResources"/>
<html>
<head>
	<title><fmt:message key="displayCustomer.title"/></title>
</head>
<body>
<jsp:useBean id="customer" scope="request" type="mvc.Customer"></jsp:useBean>
<table cellspacing="3" cellpadding="3" border="1" width="60%">
<tr>
	<td colspan="2"><b><fmt:message key="displayCustomer.client"/>:</b> 
     ${customer.lastName} ${customer.firstName}	
	</td>
</tr>
<tr>
	<td><b><fmt:message key="id"/></b></td>
	<td>${customer.id}</td>
</tr>
<tr>
	<td><b><fmt:message key="firstName"/></b></td>
	<td>${customer.firstName}</td>
</tr>
<tr>
	<td><b><fmt:message key="lastName"/></b></td>
	<td>${customer.lastName}</td>
</tr>
<tr>
	<td><b><fmt:message key="address"/></b></td>
	<td>${customer.address}</td>
</tr>
<tr>
	<td colspan="2">
	    <a href="controller?action=editcustomer&id=${customer.id}">
	    <fmt:message key="displayCustomer.modify"/>
	    </a>
	</td>
</tr>
</table>
</body>
</html>