<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<fmt:setLocale value="${sessionScope.loc}"/>
<fmt:setBundle basename="resources.mvcResources"/>
<html>
<head>
	<title><fmt:message key="editCustomer.title"/></title>
</head>
<body>
<form action="controller?action=editcustomerexe">
<input type="hidden" name="id" value="${customer.id}">
<input type="hidden" name="action" value="editcustomerexe">
<table cellspacing="3" cellpadding="3" border="1" width="60%">	
<tr>
	<td><b><fmt:message key="lastName"/>:</b> </td>
  <td><input type="text" name="lastname" value="${customer.lastName}"></td>
</tr>
<tr>
	<td><b><fmt:message key="firstName"/>:</b> </td>
  <td><input type="text" name="firstname" value="${customer.firstName}"></td>
</tr>
<tr>
	<td><b><fmt:message key="address"/>:</b> </td>
  <td><input type="text" size="50" name="lastname" value="${customer.address}"></td>
</tr>
<tr>
    <c:set var="buttonValue">
       <fmt:message key="editCustomer.modif"/>
    </c:set>
	<td colspan="2"><input type="submit" value="${buttonValue}"></td>
</tr>
</table>
<input type="hidden" name="lementes" value="nemmentcsakszimulal">
</form>
<br>
<a href="controller?action=displaylist&loc=${sessionScope.loc}"><fmt:message key="list"/></a>
<br><br>

<c:if test="${param.lementes != null}">
  <fmt:message key="editCustomer.msg"/>
</c:if>
</body>
</html>