package mvc;

import java.util.ArrayList;
import java.util.List;


public class CustomerManager
{
    public static List<Customer> getCustomers()
    {
    	//adatbazishozzaferes helyett itt most generalunk 10 klienst (Customer tipusu objektum)
        return generateCustomers();
    }

    private static List<Customer> generateCustomers()
    {
        List<Customer> rv = new ArrayList<Customer>();

        for (int i = 0; i < 10; i++)
        {
            rv.add(getCustomer(String.valueOf(i)));
        }

        return rv;
    }

    public static Customer getCustomer(String id)
    {
        return new Customer(id,  "Vezeteknev"+id, "Keresztnev" + id,
            "Cim"+id);
    }
}
